<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:its="http://www.w3.org/2005/11/its" type="guide" id="index" style="2column" xml:lang="ru">

  <info>
    <title type="link">gbrainy</title>
    <title type="text">gbrainy</title>
    <revision pkgversion="2.30" version="0.1" date="2010-01-10" status="draft"/>
    <revision pkgversion="2.30" version="0.2" date="2010-02-09" status="draft"/>
    <title type="link">gbrainy</title>
    <desc>Справка <app>gbrainy</app>.</desc>
    <credit type="author">
      <name>Мило Касагранде (Milo Casagrande)</name>
      <email>milo@ubuntu.com</email>
    </credit>
    <license>
      <p>Creative Commons Share Alike 3.0</p>
    </license>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Юрий Мясоедов</mal:name>
      <mal:email>omerta13@yandex.ru</mal:email>
      <mal:years>2011</mal:years>
    </mal:credit>
  </info>

  <title><media type="image" mime="image/png" src="figures/gbrainy.png" its:translate="no">gbrainy logo</media> gbrainy</title>

  <section id="play" style="2column">
    <title>Основы игры</title>
  </section>

  <section id="multi" style="2column">
    <title>Многопользовательская игра</title>
  </section>
  
  <section id="tips" style="2column">
    <title>Советы и подсказки</title>
  </section>

</page>
